.readmoreDownloads {
    font-size: smaller!important;
}

figure .caption {
    padding-top: 0.5rem;
    font-size: 0.85rem;
    word-wrap: break-word;
    opacity: 0.8;
    text-align: center;
    font-weight: bold;
  }

.carousel-item-type-header .carousel-text-inner h2{
     width: 100%; 
     background: linear-gradient(135deg,#004BCE 11%,#2BCE75 100%);
     border-color: #2BCE75;
     padding: 10px 5px;
     border-radius: 5px;
}
.carousel-item-type-header .carousel-text-inner h2:hover{
  background: linear-gradient(135deg,#2BCE75 11%,#004BCE 100%);
  border-color: #2BCE75;
}

ul.list-group li.list-group-item span {
  width: inherit!important;
}

a.cc-link {
  color: #fff;
  padding: 0 20px;
}